Get bugsAsk AIget https://api.atono.io/api/v1/bugsReturns a list of bugs in the workspace, with support for filters, sorting, pagination, and included related data.Query Paramsfilter[assigneeIds]string | nullFinds bugs assigned to any of the specified users, or unassigned. Provide a pipe-separated list of user UUIDs. Use NONE to find unassigned bugs.filter[teamIds]string | nullFinds bugs assigned to any of the specified team backlogs, or in Bug triage. Provide a pipe-separated list of team UUIDs. Use NONE to find bugs in Bug triage.filter[createdAt]string | nullFinds bugs created within a specific date range. Provide two pipe-separated ISO 8601 timestamps (e.g., start|end).filter[updatedAt]string | nullFinds bugs last updated within a specific date range. Provide two pipe-separated ISO 8601 timestamps (e.g., start|end).filter[doneAt]string | nullFinds bugs completed within a specific date range. Provide two pipe-separated ISO 8601 timestamps (e.g., start|end).filter[timeboxIds]string | nullFinds bugs assigned to any of the specified timeboxes. Provide a pipe-separated list of timebox UUIDs. Use NONE to find bugs not assigned to a timebox.includearray of objects | nullIncludes additional related data for each bug. Repeat the parameter to include multiple relationships. ASSIGNEE - The user assigned to the bug. CREATOR - The user who reported the bug. TEAM - The team backlog the bug is assigned to. WORKFLOW_STEP - The workflow step the bug is currently in. includeADD page[number]int32 | null≥ 0Returns a specific page of results, starting from page 0. Use with page[size] to control how many items are returned per page. For example, if page[size] is 20, then page[number]=2 returns items 21-40.page[size]int32 | null≥ 0Controls how many items are returned in each response page.page[offset]int32 | null≥ 0Skips the specified number of items before starting the result set. For example, if page[offset] is 30 and page[size] is 10, the response returns items 31-40.sortarray of strings | nullSorts the list of bugs by one or more fields. Prefix a field name with a minus sign (-) to sort in descending order, Repeat the parameter to sort by multiple fields. Supported fields include: assignee.fullName handle position team.name title createdAt updatedAt doneAt sortADD stringResponse 200Successfully retrieved the list of bugs and their included relationships.Updated 10 months ago